## python3-scs 3.2.7.post2-1

=== debian/changelog ===
python3-scs (3.2.7.post2-1) unstable; urgency=low

  * Initial release for 3.2.7.post2

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Fri, 09 May 2025 21:07:21 +0900
